import Vue from 'vue'
import App from './App.vue'
import router from './routers'
import store from './store'
import './plugins/element.js'
import AxiosPlugin from './plugins/AxiosPlugin'
import './assets/iconfont/iconfont.css'
import VueQuillEditor from 'vue-quill-editor';

import 'quill/dist/quill.core.css';
import 'quill/dist/quill.snow.css';
import 'quill/dist/quill.bubble.css';

Vue.config.productionTip = false
Vue.use(AxiosPlugin)
Vue.use(VueQuillEditor);

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
